<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vue CDN</title>
    <style>
        body {
            background-color: teal;
            color: white;
            text-align: center;
        } 
        </style>
</head>
<body>
    <br/><br/><br/><br/>
    <br/><br/><br/><br/>
    <div id="app">
        <font style="font-size:30px">Your DOGGO-MAN is </font><br/>
        <font style="font-size:100px">{{ breed }}</font> <br/>
        fun fact: <font style="font-size:30px"> {{ funfact }}</font> <br/>
        personality: <font style="font-size:30px"> {{ personality }}</font> <br/>
        ideal owner: <font style="font-size:30px"> {{ idealowners }}</font> <br/>
        carereqs: <font style="font-size:30px"> {{ carereqs }}</font> <br/>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/vue@2.5.13/dist/vue.js"></script>
    <script>
        var app = new Vue({
            el: '#app',
            data: {
                breed: "Akita",
                carereqs: "love",
                funfact: "it is blah",
                idealowners: "akind",
                imgpath: "/somewhere/",
                personality: "Suplado"
            }
        })
    </script>
</body>
</html>